

@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
body{font-family: 'Open Sans', sans-serif;}


h1, h2, h3, h4, h5, h6{margin:0px; padding:0px}
p{margin:0px; padding:0px}
ul {margin:0px; padding:0px; list-style:none}
ul li{margin:0px; padding:0px}
a{text-decoration:none}
.navbar-default{background:none; border:none}
.navbar{margin-bottom:0px}

#top_header{background:#151c28;padding:8px 0px;}

.top-text{text-align:right}
.top-text ul li{ display:inline; padding:0px 10px; border-left:1px #2d333e solid;}
.top-text ul li a{font-family: 'Open Sans', sans-serif; color:#FFF; font-weight:400; font-size:16px; text-decoration:none; cursor:pointer}
.top-text ul li:first-child{border:none;}
.top-text ul li a .fa{color:#f7ba00;}
.top-text ul li a:hover{color:#f7ba00;}
#header{background:#18202e;padding:10px 0px;}
.navbar-brand{height:auto; padding:0px }
.navbar-default .navbar-nav>li>a{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px; color:#fff; padding:25px 15px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{color:#f7ba00}
.modal.in .modal-dialog{z-index:9999;}
#medal_top{background:url(../images/bgimg.jpg) no-repeat top center; background-size:cover; padding:120px 0px;}
.top_head h2{text-align:center; font-size:64px; font-weight:700; text-transform:uppercase; color:#fff; font-family: 'Open Sans', sans-serif; padding:10px 0px;}
.top_head p{text-align:center; font-size:24px; font-weight:400;color:#fff; font-family: 'Open Sans', sans-serif;}
.top_head{padding:15px 0px;}
.form_box{background:rgba(63,64,66,.7);padding:20px 0px; margin:25px 0px;}
.form_box .form-control{height:45px; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:400;}
.sel .btn{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:23px; color:#000; background:#f7ba00; border:1px solid #fff; text-transform:uppercase; width:100%;}
.sel .btn:hover{background:#fff; color:#f7ba00; border-color:#f7ba00}


#tabe_section{background:#f7ba00; padding:10px 0px;}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; background:none }
.nav-tabs > li > a { border: none; color: #666; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }

#product_section{padding:30px 0px;}
.nav-tabs{background:none; border:none}
.teb_text{text-align:center; background:#fff;padding:10px 0px; border:1px solid #dddddd; margin:15px 0px;}
.teb_text img{margin:0px auto;}
.teb_text p{font-family: 'Open Sans', sans-serif; font-weight:600; font-size:18px; text-align:center;}


.tile { 
    -webkit-transform:scale(0);
    transform:scale(0);
    -webkit-transition:all 350ms ease;
    transition:all 350ms ease;

}


.scale-anm {
  transform: scale(1);
}



.toolbar {text-align:center}
.tabedd .btn{background:none; border:none; font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:600; outline:none; margin:0px 26px; border-radius:0px;}
.tabedd .btn:hover{color:#fff}


#car_section {
    padding: 131px 0px;
    position: relative;
    background-image: url(../images/bgimg2.png);
    background-repeat: no-repeat;
    background-size:100% 100%;
    background-attachment: inherit;
    background-position: 0% 50%;
    overflow: hidden;
    margin: 10px 0px;
}
#car_section:after {
      background-image:url(../images/sideimg.png);
	  background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: inherit;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50%;
    content: "";
}

.text_hdee{padding:30px 0px;}
.text_hdee h2{color:#000000; font-size:60px; font-weight:700;  font-family: 'Open Sans', sans-serif;}
.text_hdee p{color:#000000; font-size:18px; font-weight:400;  font-family: 'Open Sans', sans-serif; padding:10px 0px;}
.text_hdee a{color:#fff; font-size:18px; font-weight:600;  font-family: 'Open Sans', sans-serif; padding:14px 0px; display:block; background:#000; border-radius:50px; width:180px; text-align:center; text-decoration:none;}
.text_hdee a:hover{color:#000; background:#fff;}
.ge1{z-index:9999; position:relative}
.ge1 h2{color:#fff;}
.ge1 p{color:#fff;}
.ge1 a{background:#f7ba00; color:#000; border:#f7ba00;}
.ge1 a:hover{background:#000; color:#f7ba00}


#deal_section{background:#fff; padding:50px 0px 10px;}
.head_ing h2{font-weight:700; font-size:35px; color:#000; text-align:center; padding:0px 0px 20px;}
.deal_box{border:1px solid #eeeeee}
.deal_box img{margin:10px auto}
.b_box{text-align:center; padding:13px 10px; background:#f2f2f2}
.deal_box h2{font-size:18px; font-weight:600;  font-family: 'Open Sans', sans-serif; text-align:center;padding:6px 0px;}
.deal_box p{  font-family: 'Open Sans', sans-serif; text-align:center;}
.deal_box p span:first-child{background:#f7ba00; font-size:22px; font-weight:700; padding:2px 10px; border-radius:3px; }
.deal_box p span:last-child{font-size:16px; font-weight:600; color:#818181; text-decoration:line-through; position:relative; top:-3px;}
.cat_btn a{font-size:18px; font-weight:600; color:#000; background:#f7ba00; border-radius:50px; padding:10px 10px; width:160px; margin:0px auto ;text-decoration:none; display:block}
.cat_btn {display:none; padding:8px 0px;}
.deal_box{min-height:120px}
.deal_box:hover .cat_btn {display:block;}
.deal_box:hover .t_te{display:none;}
.deal_box:hover .b_box{background:#151c28}
.owl-theme{padding:25px 0px;}
.owl-nav{position:absolute;top:-8%; right:0px}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{font-size:45px; outline:none;padding:0px 7px !important;}

#compeny_logo{padding:30px 0px;border-top:1px solid #cccccc;}
.c_logos ul li{float:left; width:16.6%; padding:10px 6px;}
.c_logos ul li img{margin:0px auto}
.c_logos{padding:20px 0px;}

#footer1{background:#f2f2f2;padding:20px 0px;}
.col-4{float:left; width:20%;}
.col-8{float:left; width:80%; padding:7px 10px;}
.te_box h2{font-weight:700;  font-family: 'Open Sans', sans-serif; font-size:24px; color:#151c28;padding:2px 0px}
.te_box p{font-weight:400;  font-family: 'Open Sans', sans-serif; font-size:18px; color:#151c28}

#footer{background:#151c28;padding:30px 0px 0px;}
.footer_logo p{padding:10px 0px; font-size:15px; font-weight:400; color:#fff;}
.footer_link h2{font-weight:600;  font-family: 'Open Sans', sans-serif; color:#fff; font-size:26px; padding:10px 0px;}
.footer_link ul{padding:10px 0px;}
.footer_link ul li{padding:4px 3px;}
.footer_link ul li a{font-weight:400; font-size:15px; color:#fff; text-decoration:none;}
.footer_link ul li a:hover{color:#f7ba00;}
.footer_link .form-control{width:100%;  font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; border-radius:3px; height:40px; margin:10px 0px 0px;}
.footer_link .btn{color:#000; font-size:16px; font-weight:600;  font-family: 'Open Sans', sans-serif; padding:10px 0px; display:block; background:#f7ba00; border-radius:50px; width:140px; text-align:center; text-decoration:none;}
.socil_icon ul li{display:inline-block; padding:6px 8px;}
.socil_icon ul li a{color:#8a8e94; font-size:25px;}
.socil_icon ul li a:hover{color:#fff;}

.last_p{border-top:1px solid #2d333e; padding:20px 0px; margin:20px 0px;}
.last_p p{text-align:center; font-weight:300; font-size:14px; text-align:center; color:#fff}

.login_form .form-control {border-radius:0px; box-shadow:none; border:1px solid #f7ba00; height:38px;}
.modal-header{padding:10px 15px; border:none;}
.login_form h2{font-weight:700; font-size:20px; text-transform:uppercase;padding:0px 0px 15px;}
.login_form .btn{background:#f7ba00; color:#fff; font-weight:700; border-radius:0px; font-size:14px; text-transform:uppercase; width:120px; display:block; padding:10px 0px; border:1px solid #f7ba00;}
.login_form .btn:hover{background:#fff; color:#f7ba00}
.gef span{font-weight:400; font-size:15px;}
.gef span a{text-align:right; float:right; color:#f7ba00}

#registe_section{padding:40px 0px; background:#fff;}
.pad {padding:0px 5px;}
.pad .form-control{margin:8px 0px;}
#registe_section .form-group{margin:0px;}
#registe_section .login_form .btn{margin:10px 0px;}






/*************************/
@media (min-width: 1200px) {
	
  
}
	

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-default .navbar-nav>li>a{padding:25px 11px;}
.tabedd .btn{margin:0px 11px;}
.top_head h2{font-size:56px;}
.teb_text p{font-size:15px;}
.text_hdee h2{font-size:50px;}
.head_ing h2{font-size:30px;}
.deal_box h2{font-size:15px;}
.deal_box p span:first-child{font-size:18px;}
.deal_box p span:last-child{top:-1px}
.cat_btn a{font-size:16px;}
.cat_btn{padding:5px 0px;}
.te_box h2{font-size:19px;}
.te_box p{font-size:16px;}
.footer_link h2{font-size:20px;}
.socil_icon ul li{padding:6px; }
.socil_icon ul li a{font-size:20px;}
.footer_link .btn{padding:8px 0px; outline:none}
}

@media (min-width: 768px) and (max-width: 991px) {
.sel{padding:10px 0px;}
.top-text ul li a{font-size:14px;}
.navbar-default .navbar-nav>li>a{padding:25px 4px; font-size:14px;}
.tabedd .btn{margin:0px 2px; font-size:14px;}
.top_head h2{font-size:45px;}
.top_head p{font-size:20px;}
.teb_text p{font-size:15px;}
.text_hdee h2{font-size:30px;}
.head_ing h2{font-size:30px;}
.deal_box h2{font-size:15px;}
.deal_box p span:first-child{font-size:18px;}
.deal_box p span:last-child{top:-1px}
.cat_btn a{font-size:16px;}
.cat_btn{padding:5px 0px;}
.te_box h2{font-size:19px;}
.te_box p{font-size:16px;}
.footer_link h2{font-size:20px;}
.socil_icon ul li{padding:6px; }
.socil_icon ul li a{font-size:20px;}
.footer_link .btn{padding:8px 0px; outline:none}
#car_section:after{background:none;display:none}
.pull-right{float:none !important}
.ge1 h2{color:#000}
.ge1 p{color:#000}
.ge1 a{background:#000; color:#fff;}
.te_box{padding:10px 0px;}
}
@media (max-width: 767px) {
.sel{padding:10px 0px;}
.top-text ul li a{font-size:14px;}
.navbar-default .navbar-nav>li>a{padding:5px 5px; font-size:14px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none; box-shadow:none}
.navbar-toggle{margin-top:19px; border-radius:0px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#f7ba00}
.navbar-default .navbar-toggle .icon-bar{background:#fff}
.tabedd .btn{margin:0px 2px; font-size:14px;}
.top_head h2{font-size:35px;}
.top_head p{font-size:16px;}
.teb_text p{font-size:15px;}
.text_hdee h2{font-size:20px;}
.head_ing h2{font-size:20px;}
.deal_box h2{font-size:15px;}
.deal_box p span:first-child{font-size:16px;}
.deal_box p span:last-child{top:-1px}
.cat_btn a{font-size:16px;}
.cat_btn{padding:4px 0px;}
.b_box{min-height:87px;}
.te_box h2{font-size:16px;}
.te_box p{font-size:16px;}
.footer_link h2{font-size:16px;}
.socil_icon ul li{padding:6px; }
.socil_icon ul li a{font-size:20px;}
.footer_link .btn{padding:8px 0px; outline:none}
#car_section:after{background:none;display:none}
.pull-right{float:none !important}
.ge1 h2{color:#000}
.ge1 p{color:#000}
.ge1 a{background:#000; color:#fff;}
.te_box{padding:10px 0px;}
.text_hdee a{font-size:14px; width:130px;}
#car_section {background-image:url(../images/bgimg1.png);}
.login_form h2{font-size:15px;}
}
@media (max-width: 627px) {
.col-4{float:none; width:100%}
.col-8{float:none; width:100%}
}
@media (min-width: 481px) and (max-width: 626px) {

}
@media (max-width: 480px) {

}

@media (max-width: 360px) {

}

@media (max-width: 320px) {

}

